---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-vm-azure
name: alpine-3.21.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:09:35.297668'
uploaded: '2025-01-07T05:12:12.070321'
signed: '2025-01-07T05:12:26.389444'
released: '2025-01-07T05:13:07.872352'
artifacts:
metadata_updated: '2025-01-07T05:13:07.872715'
